combined_from: []
counts:
  concords:
    count_concords: 306595
    count_distinct_curies: 533716
    predicates:
      eq: 306595
    prefix_counts:
      eq(HP, UMLS): 20511
      eq(MEDDRA, UMLS): 69833
      eq(MESH, UMLS): 12077
      eq(NCIT, UMLS): 46270
      eq(OMIM, UMLS): 11575
      eq(SNOMEDCT, UMLS): 146329
created_at: '2025-08-03T05:40:45.242210'
description: 'umls.build_sets() using UMLS MRCONSO with prefixes: {''SNOMEDCT_US'':
  ''SNOMEDCT'', ''MSH'': ''MESH'', ''NCI'': ''NCIT'', ''HPO'': ''HP'', ''MDR'': ''MEDDRA'',
  ''OMIM'': ''OMIM''} with cui_prefix set to UMLS'
name: umls.build_sets()
sources:
- name: MRCONSO
  type: UMLS
type: concord
url: ''
